*{margin: 0;padding: 0;}
body{font-family: 'microsoft yahei'}
.b{max-width: 100%;height: auto;}
.fl{float: left}
.fr{float: right}
.cl{clear: both; font-size: 0; line-height: 0; height: 0; width: 100%; overflow: hidden}
.cfix:after,
.clearfix:after{display: block; clear: both; visibility: hidden; font-size: 0; line-height: 0; content: ""; height: 0}
.cfix,
clearfix{*zoom: 1}
.pub-header img{display: block;max-width: 100%;}
.foot-swt{padding-top: 0 !important;}
.pub-footer{padding-bottom: 1rem !important;}
/*.fbtn{position: fixed; z-index:999999; width: 6.4rem; margin: 0 auto; bottom: 0; text-align: center; font-size: 0; padding: 0.2rem 0; background: #fff;}
.fbtn a{display: inline-block;width: 2.9rem;height: 0.6rem;line-height: 0.6rem;color:#fff; font-size:0.26rem;text-align: center; background: #ffae00;}
.fbtn a.fbtn2{background: #1cb47c; margin: 0 0 0 0.15rem;}
.ani-beat{
	animation:beat 0.8s infinite;
	-webkit-animation:beat 0.8s infinite;
}*/
input, textarea, button{-webkit-appearance: none; margin: 0; padding: 0; border: none; outline: none}
@-webkit-keyframes beat{0%{-webkit-transform:scale(1,1)}50%{-webkit-transform:scale(0.95,0.95)}100%{-webkit-transform:scale(1,1)}}
@keyframes beat{0%{transform:scale(1,1)}50%{transform:scale(0.95,0.95)}100%{ transform:scale(1,1)}}